cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From sche...@posc.org
Subject RE: ldap processor
Date Sun, 02 Apr 2000 18:19:16 GMT
Yes, you need to install the JNDI components so that the LDAP package in Cocoon will 
work.  At least that's what I did and everything worked after that.

Dan

> ** Original Subject: RE: ldap processor
> ** Original Sender: Laura Kruse <lmk3969@cis.ksu.edu>
> ** Original Date: Sun, 2 Apr 2000 11:41:37 -0500 (CDT)

> ** Original Message follows... 

>
> But as I stated in the original problem I tried downloading the package
> and using it and the result was the same.  Because sun has a package
> called Ldap, along with about 5 others, or are you refering to the one
> that is specifically called JNDI?
> 
> 	- Laura
> 
> schenck@posc.org wrote:
> > 
> > Laura,
> > 
> > You need to install Sun's JNDI package.  The docs are not clear on this.
> > 
> > Dan Schenck
> 
> I tried
> > > downloading and using the ldap files that are listed in the FAQ just in
> > > case but the result is the same.  Then my next solution was to just
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: cocoon-users-unsubscribe@xml.apache.org
> For additional commands, e-mail: cocoon-users-help@xml.apache.org
> 


>** --------- End Original Message ----------- **

> 


Dan R. Schenck mailto:schenck@posc.org
POSC                  http://www.posc.org
Suite 275
10777 Westheimer 
Houston, TX 77042



Mime
View raw message